/********* H1 Tags *********/

h1 {
	display: inline;
	font-size: 22px;
	font-family: arial;
	color: #0088e8;
}

h2 {
	display: inline;
	font-size: 15px;
	font-family: arial;
	color: #0088e8;
}

h3 {
	display: inline;
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	font-family: arial;
	text-decoration: none;
}

h4 {
        display: inline;
        font-size: 13px;
        font-family: arial;
        color: #444444;
}

/* list styles for chart content */

#list_pad { margin-left: -5px; }

#center_col_interior li { margin-top: 5px; line-height: 17px; }

#center_col_interior ul { padding-top: 0px; padding-bottom: 10px; margin-top: 5px; list-style: url('http://img.sparknotes.com/charts/layout/circle-bullet.gif') }

#center_col_interior p { margin-top: 15px; }

ol.numbered_list > li { list-style: decimal; }
ol.alpha_list > li { list-style: upper-alpha; }
ol.roman_list > li { list-style: lower-roman; }

.interior_pad img {margin-top: 20px; margin-bottom: 20px; }

/* SparkCharts specific styles */

#title_bar {
	width: 800px;
	height: 50px;
	background: url('http://img.sparknotes.com/charts/layout/title_bar_rounded_edge.gif') no-repeat top right  #545555;
}

.title_bar_pad {
	padding: 10px 10px 2px 10px;
}

#crumb {
	position: relative;
	top: -3px;
}

.crumb {
	color: #FFFFFF;
	font-size: 9px;
}

.crumb a, .crumb a:visited, .crumb a:hover, .crumb a:active {
	color: #FFFFFF;
	font-size: 9px;
	text-decoration: underline;
}



/* TOC specific */
#left_col {
	position: relative;
	top: 20px;
	left: 10px;
	width: 290px;
}

#center_col {
	position: relative;
	top: 10px;
	left: 20px;
	width: 400px;
}

#right_col {
	position: relative;
	top: 10px;
	left: 48px;
	width: 166px;
}


/* Interior specific */


#left_col_interior {
	position: relative;
	top: 10px;
	left: 10px;
	width: 162px;
}

#left_col_interior2 {
	position: relative;
	top: 10px;
	left: 10px;
	width: 163px;
}

#center_col_top {
	position: relative;
	height: 53px;
	width: 651px;
	background: url('http://img.sparknotes.com/charts/layout/chart_top.gif') no-repeat top left;
}

#center_col_interior {
	position: relative;
	top: 10px;
	left: 15px;
	width: 410px;
}

#right_col_interior {
	position: relative;
	top: 10px;
	width: 166px;
}

#right_side_container {
	position: relative;
	width: 156px;
}

#center_col_container {
	position: relative;
	width: 651px;
	left: 20px;
	background: url('http://img.sparknotes.com/charts/layout/chart_bg.gif') repeat top left;
}

#blue_bar_interior {
	position: relative;
	width: 410px;
	height: 7px;
	background: url('http://img.sparknotes.com/charts/layout/blue_bar_interior.gif') no-repeat top left;
}

#blue_bar_interior2 {
	position: relative;
	width: 651px;
	height: 76px;
	background: url('http://img.sparknotes.com/charts/layout/chart_bottom.gif') no-repeat top left;
}

#blue_side_top {
	position: relative;
	width: 162px;
	height: 10px;
	background: url('http://img.sparknotes.com/charts/layout/leftbar_box_top.gif') no-repeat top left;
}

#blue_side_top2 {
	position: relative;
	width: 162px;
	height: 30px;
	background: url('http://img.sparknotes.com/charts/layout/chart_pages_top.gif') no-repeat top left;
}

#blue_side_middle {
	margin-left: 20px;
	position: relative;
	width: 162px;
	background: url('http://img.sparknotes.com/charts/layout/leftbar_box_center.gif') repeat-y top left;
}

#blue_side_bottom {
	position: relative;
	width: 162px;
	height: 10px;
	background: url('http://img.sparknotes.com/charts/layout/leftbar_box_bottom.gif') no-repeat top left;
}


#grey_side_top {
	position: relative;
	width: 166px;
	height: 10px;
	background: url('http://img.sparknotes.com/charts/layout/grey_rounded_top.gif') no-repeat top left;
}

#grey_side_middle {
	position: relative;
	width: 166px;
	background-color: #545555;
}

#grey_side_bottom {
	position: relative;
	width: 166px;
	height: 10px;
	background: url('http://img.sparknotes.com/charts/layout/grey_rounded_bottom.gif') no-repeat top left;
}

#blue_bar {
	position: relative;
	width: 400px;
	height: 7px;
	background: url('http://img.sparknotes.com/charts/layout/blue_bar.gif') no-repeat top left;
}

.contents {
	font-family: Lucida Grande, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #02669b;
	margin-left: 10px;
}


.contents_list {
	font-size: 11px;
	font-weight: bold;
	color: #545555;
	margin-left: 10px;
	line-height: 22px;
}

.contents_list a, .contents_list a:visited, .contents_list a:hover, .contents_list a:active {
	font-size: 11px;
	color: #545555;
	text-decoration: none;
}


.interior_nav, .interior_nav a, .interior_nav a:visited, .interior_nav a:hover, .interior_nav a:active {
	font-family: Lucida Grande, Arial, sans-serif;
	font-size: 12px;
	color: #545555;
	text-decoration: none;
}

.button_pad {
	position: relative;
	top: 2px;
}

.float_right {
	float: right;
	margin-right: 5px;
}

.float_left {
	float: left;
	margin-left: 5px;
}

.toc_blue_dots {
	background: url('http://img.sparknotes.com/charts/layout/blue_dots.gif') repeat-x top left;
	line-height: 1px;
	width: 400px;
	margin-left: -10px;
}

.br {
	line-height: 10px;
}

.big_br {
	line-height: 25px;
}

.small_br {
	line-height: 5px;
}

.tab {
	letter-spacing: 10px;
}

.clear {
	clear: both;
}

.rightbar_pad {
	padding: 0px 0px 0px 8px;
}

.interior_pad {
	padding: 20px 0px 20px 10px;
}

.interior-dots {
	background: url('http://img.sparknotes.com/css_bg/x-dots.gif') repeat-x top left;
	width: 410px;
	line-height: 20px;
	margin-top: 20px;
	margin-left: -10px;
}

.leftbar-dots {
	background: url('http://img.sparknotes.com/charts/layout/leftbar_grey_dots.gif') repeat-x top left;
	line-height: 7px;
	margin-top: 7px;
}


.rightbar-dots {
	background: url('http://img.sparknotes.com/charts/layout/white_dots.gif') repeat-x top left;
	width: 166px;
	line-height: 1px;
	margin-top: 8px;
}


#grey_side_middle li {
	list-style: url('http://img.sparknotes.com/charts/layout/orange_arrow_bullet.gif');
	margin: 0;
	margin-top: 3px;
}

#grey_side_middle ul { margin: 0; padding-left: 20px; padding-top: 0px;  }

#grey_side_middle a {
	color: #FFFFFF;
}

.bhead {
	font-weight: bold;
	color: #545555;
	font-size: 14px;
}

h2 {
	display: block;
	font-weight: bold;
	color: #545555;
	font-size: 14px;
}

.rightbar_title, .rightbar_title a, .rightbar_title a:visited {
	font-family: Lucida Grande, Arial, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
}

.rightbar_title a:hover, .rightbar_title a:active {
	font-family: Lucida Grande, Arial, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	line-height: 22px;
}


.rightbar_yellow, .rightbar_yellow a, .rightbar_yellow a:visited {
	font-family: Lucida Grande, Arial, sans-serif;
	color: #ffdc1c;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.rightbar_yellow a:hover, .rightbar_yellow a:active {
	font-family: Lucida Grande, Arial, sans-serif;
	color: #ffdc1c;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}


.rightbar_sub-title, .rightbar_sub-title a, .rightbar_sub-title a:visited {
	font-family: Lucida Grande, Arial, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.rightbar_sub-title a:hover, .rightbar_sub-title a:active {
	font-family: Lucida Grande, Arial, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

/*More Resources */

#more_resources {
	position: relative;
	top: 20px;
	left: 10px;
	width: 980px;
	height: 150px;
}

#more_resources li {
	margin-left: 12px;
}

.mr_content {
	width: 100%;
	height: 115px;
	background-color: #f5f8fa;
	font-size: 9px;
	line-height: 11px;
}

#resource_area {
	position: relative;
	top: 5px;
	left: 10px;
	margin-right: 10px;
	width: 183px;
	height: 105px;
}

.mr_title {
	font-size: 9px;
	text-transform: uppercase;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
	margin-bottom: 5px;
}

.sparkit {
	position: absolute;
	left: 930px;
	top: -6px;
	z-index: 1;
}

#feedback_bar {
	position: relative;
	top: 0;
	left: 0;
	height: 24px;
	background-color: #a8f0ff;
	text-align: center;
}

.feedback {
	font-size: 9px;
	color: #FFFFFF;
	padding-top: 4px;
}

.feedback a, .feedback a:visited, .feedback a:hover, .feedback a:active {
	font-size: 9px;
	color: #333333;
	text-decoration: underline;
}

#ad_broker {
	position: relative;
	height: 145px;
}

#broker_product {
	position: relative;
	top: 15px;
	left: 10px;
	width: 315px;
	height: 115px;
}

#broker_divider {
	position: relative;
	left: 0px;
	top: 15px;
	background: repeat-y url('http://img.sparknotes.com/css_bg/y-dots.gif') top right; 
	width: 15px;
	height: 115px;
}

#broker_img {
	position: relative;
	left: 42px;
	width: 100px;
	height: 105px;
}

#broker_text {
	position: relative;
	left: 52px;
	width: 120px;
	height: 105px;
}






.leftbar_title {
	color: #02669b;
	font-weight: bold;
	font-size: 14px;
}

h1 {
	color: #02669b;
	font-weight: bold;
	font-size: 14px;
}



.contents_open_title {
	color: #02669b;
	font-weight: bold;
}

.contents_open, .contents_open a, .contents_open a:visited, .contents_open a:active, .contents_open a:hover {
	color: #02669b;
}


#blue_side_middle li {
	list-style: url('http://img.sparknotes.com/charts/layout/blue_circle_bullet.gif');
	margin-top: 3px;
	margin-left: 10px;
}

#blue_side_middle ul {
	margin: 0px;
	padding-left: 8px;
	padding-top: 0px;
}


.mr_title {
	text-transform: uppercase;
	font-weight: bold;	
}

#mr_leftbar li {
	list-style: url('http://img.sparknotes.com/charts/layout/circle-bullet_bluebg.gif');
	margin-top: 3px;
	margin-left: 10px;
}

#mr_leftbar ul {
	margin: 0px;
	padding-left: 8px;
	padding-top: 0px;
}


/*ad styles */
.box_ad {
	float: right; padding-left: 15px;
}

.leaderboard {
	text-align: center;
	padding-top: 10px;
}


#center_col_interior table {
	width: 500px;
}

#center_col_interior td {
	padding-left: 5px;
	padding-right: 5px;
}

.table_pad {
	padding: 10px 0px 10px 0px;
}

.table_font {
	font-family: Verdana;
	font-size: 11px;
	color: #424242;
	line-height: 15px;
}
.y-dots { background: repeat-y url('http://img.sparknotes.com/css_bg/y-dots.gif') top; }




/* table style */
/******************************************************************************/
.table_bg_1 {  
	padding: 8px;
	text-align: left; 
	background: url('http://img.sparknotes.com/css_bg/x-dots.gif') repeat-x bottom left; 
	
}

.table_bg_2 {  
	padding: 8px;
	text-align: left; 
	background: url('http://img.sparknotes.com/css_bg/x-dots-table.gif') repeat-x bottom left; 
}

.table-y {
	background: url('http://img.sparknotes.com/css_bg/y-dots.gif') repeat-y top center;
	width: 1px;
}

.tableHead {
	background-color: #eaf8ff;
	font-weight: bold;
	white-space: nowrap;
	padding: 10px;
	background: url('http://img.sparknotes.com/css_bg/x-dots-table.gif') repeat-x bottom left; 
}

.center_content td {
	padding-top: 10px;
	padding-bottom: 10px;
}

.center_content table {
	margin-left: 10px;
}

.cell {
	padding: 10px;
}


/* Font classes for right side bubbles */
/*****************************************/

.white12 { color: #FFFFFF; font-family: arial; font-size: 12px; }
.keyconcept { font-weight: bold; }


.sat_bubble_center { width: 166px; background-color: #545555; }
.sat_bubble_top { height: 8px; width: 166px; background: url('http://img.sparknotes.com/css_bg/sat_bubble_top2.jpg') no-repeat; }
.sat_bubble_bottom { height: 8px; width: 166px; background: url('http://img.sparknotes.com/css_bg/sat_bubble_bottom2.jpg') no-repeat; }
.sat_bubble_content { width: 155px; padding-left: 8px; }
.login_red_sat { color: #d91700; }
.bubble_txt a:link, .bubble_txt a:visited, .bubble_txt a:active { color: white; text-decoration: none; font-family: verdana; font-size: 10px; }
.bubble_txt a:hover { color: white; text-decoration: underline; font-family: verdana; font-size: 10px; }
.sat_date_number { color: white; font-weight: bold; font-size: 14px; text-align: center; }
.sat_date_small { color: white; font-size: 10px; text-align: center; }
.x-dots-blue { height: 1px; background: url('http://img.sparknotes.com/css_bg/x-dots.gif') repeat-x; }
#sparkcollege_icon { width: 120px; height: 14px; background: url('http://img.sparknotes.com/content/testprep/icons/sm_sparkcollege2.gif') no-repeat; }


.sat_bubble_content { width: 150px; padding-left: 8px; color: #FFFFFF; }

.spc { padding-bottom: 8px; }
.spc5 { line-height: 5px; }
.spc10 { line-height: 10px; }


/* SparkCharts classes */
/*****************************************/

.sc_bubble_top { height: 13px; width: 301px; background: url('http://img.sparknotes.com/css_bg/sc_bubble_top.jpg') no-repeat; }
.sc_bubble_bottom { height: 13px; width: 301px; background: url('http://img.sparknotes.com/css_bg/sc_bubble_bottom.jpg') no-repeat; }
.sc_bubble_center { width: 301px; background-color: #ffef7c; }
.bubble_indent { margin-left: 10px; }
.bubble_txt { font-size: 11px; line-height: 15px; }
.white14 { color: white; font-size: 14px; padding: 2px; }
.sc_blue_link { color: #222222; font-size: 12px; font-weight: none; }
.sc_blue_link a:link, .sc_blue_link a:visited { color: #31add9; font-size: 12px; font-weight: bold; }
.sc_blue_link a:hover, .sc_blue_link a:active { color: #31add9; font-size: 12px; font-weight: bold; text-decoration: underline; }

.sc_small_links a:link, .sc_small_links a:visited  { font-size: 10px; font-weight: normal; color: #1c97c3; }
.sc_small_links a:hover, .sc_small_links a:active  { font-size: 10px; font-weight: normal; color: #1c97c3; text-decoration: underline; }

.sc_yellow_top { height: 8px; width: 676px; background: url('http://img.sparknotes.com/content/sparkcharts/sc_yellow_top.jpg') no-repeat; }
.sc_yellow_bottom { height: 8px; width: 676px; background: url('http://img.sparknotes.com/content/sparkcharts/sc_yellow_bottom.jpg') no-repeat; }
.sc_yellow_center { width: 676px; background-color: #fdee6e; }
#sc_contain_bubble { width: 676px;  }
#sc_contain_chart { width: 230px; margin-right: 40px; margin-left: 20px; }

/* Search Nav */
.srchnav { background: repeat-x url("http://img.sparknotes.com/nfs/nav/nfs_srchnav-bg.gif"); padding-left: 10px; padding-right: 8px; }

.srchnav_txt { font-size: 9px; color: #666666; } 
.srchnav_txt a, .srchnav_txt a:hover, .srchnav_txt a:active, .srchnav_txt a:visited { font-size: 9px; color: #666666; text-decoration: underline; }


#sparklife_img { width: 70px; height: 14px; background: url('http://img.sparknotes.com/content/testprep/icons/sm_sparklife.jpg') no-repeat; }
#sparkcollege_img { width: 126px; height: 13px; background: url('http://img.sparknotes.com/content/testprep/icons/sm_sparkcollege.jpg') no-repeat; }









